uuid: 58933739-92cb-4891-9d5b-1a3f14496ec3
langcode: nl
status: true
dependencies:
  module:
    - language
_core:
  default_config_hash: K3KVksdkREnIdd2idoIA9TDHQew_WreFzTG-DHmz9Z4
id: language
label: Language
module: language
routes:
  -
    route_name: entity.configurable_language.collection
tips:
  language-overview:
    id: language-overview
    plugin: text
    label: Talen
    body: '<p>De "Talen" pagina stelt u in staat talen toe te voegen, te wijzigen, te verwijderen of te rangschikken voor de site.</p>'
    weight: 1
  language-add:
    id: language-add
    plugin: text
    label: 'Talen toevoegen'
    body: '<p>Om meer talen aan de site toe te voegen, klikt u op de "Voeg talen toe" knop.</p><p>Toegevoegde talen worden in de talenlijst weergegeven en kunnen worden bewerkt of verwijderd.</p>'
    weight: 2
    attributes:
      data-class: button-action
  language-reorder:
    id: language-reorder
    plugin: text
    label: 'Talen herschikken'
    body: '<p>Gebruik de sleep-iconen naast de talen om de talen op uw site te rangschikken.</p><p>De volgorde die hier getoond wordt is de weergavevolgorde van talen op de site zoals in de taalkeuze blokken van de Interface Translation-module en de Content Translation-module.</p><p>Als u klaar bent met het rangschikken van de talen klikt u op "Instellingen opslaan" om de wijzigingen door te voeren.</p>'
    weight: 3
    attributes:
      data-class: draggable
  language-default:
    id: language-default
    plugin: text
    label: 'Een taal als standaard instellen'
    body: '<p>U kunt de standaardtaal van de site wijzigen door een van de geconfigureerde talen te kiezen als standaard. De site gebruikt de standaardtaal daar waar geen keuze is gemaakt voor een taal maar wel een taal verwacht wordt, bijvoorbeeld de taal van de weergegeven interface.</p>'
    weight: 4
    attributes:
      data-class: js-form-item-site-default-language
  language-operations:
    id: language-operations
    plugin: text
    label: 'Talen aanpassen'
    body: '<p>Bewerkingen zijn beschikbaar om talen te wijzigen of te verwijderen.</p><p>U kunt de naam en schrijfrichting van een taal wijzigen.</p><p>Verwijderde talen kunnen later weer toegevoegd worden. Een taal verwijderen zal ook alle interfacevertalingen verwijderen die bij deze taal horen, en inhoud in deze taal wordt "taal-neutraal" gezet. De standaardtaal van de site kan niet verwijderd kan worden.</p>'
    weight: 5
    attributes:
      data-class: dropbutton-wrapper
  language-continue:
    id: language-continue
    plugin: text
    label: 'Wordt vervolgd op'
    body: '<p>Nu u een beeld heeft van de "Talen" pagina kunt u verder gaan door:<ul><li><a href="[site:url]admin/config/regional/language/add">Een taal toevoegen</a></li><li>Herschikken talen</li><li>Een taal aanpassen</li><li>Een taal verwijderen</li></ul></p>'
    weight: 6
